<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\..\common.props" />
    
    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>
    
    <ItemGroup>
      <PackageReference Include="Volo.Abp.TenantManagement.Domain.Shared" Version="8.0.0" />
    </ItemGroup>
    
    <ItemGroup>
      <ProjectReference Include="..\..\..\framework\NPin.Framework.Ddd.Application.Contracts\NPin.Framework.Ddd.Application.Contracts.csproj" />
      <ProjectReference Include="..\..\..\framework\NPin.Framework.SqlSugarCore.Abstractions\NPin.Framework.SqlSugarCore.Abstractions.csproj" />
    </ItemGroup>

</Project>
